Subject: Trainer Candidate - Akash kashyan
From: Akash kashyan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Dec 2022 12:58:31 -0500

| | Tech Support Test

Name | Akash kashyan
E-mail | [email-masked]
Phone Number | (+91) 9599430963
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Palm Olympia Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Senior Quality Technical Support | Still working | 39500
Previous Employer 1 | Concenrtix | Lead Quality and training | 12June2022 | 38300
Previous Employer 2 | Kocher Tech | Senior quality analyst | 8 Sep 2021 | 31800

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in Quality?

I have started my quality analyst journey in 2019 as an associate quality analyst in the Vodafone process after 6 months I got promoted to Senior quality analyst. I work with Vodafone for around 2 years.
Then, I switched to KocherTech in 2021 and worked with the FamPay process as a Senior quality analyst and handle clients and a quality team.
After that, I switched to Concentrix in Sep 2021 and worked with the Twitter process as lead quality and training where I need to manage the team and do calibration and client interactions. And now I am working with Tech Mahindra in the AT&T process as a Senior Quality Technical Support

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I have a team of 6 people in Twitter and 2 left the job without notice period and 2 were on notice period and now the burden comes on left 2 quality analyst.

Then I have decided to talk with them who were on notice period and tried my best to retain them. One of them

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Providing end to end resolution to the customer
2. Understand the customer need and giving the exact and proactive answer to customer which will help in reducing the repeat customer
3. Delighting customer experience by  informing the best deals which suits there profile
4. Always recap everything before ending the call so, that nothing left behind
5. After solving all queries ask customer if he/she need any other help
6. Assuring customer that he/she is in safe hands who will resolve there query and can also help them going out of the box

What according to you makes you a good candidate for this position?

I am having a quite good experience in all type of LOBS like voice, chat & email and aside this I am having experience in domestic & international both with help me to handling all type situations and encourage me to grow more..

I can prove my self in any quality field that is my confidence. Also will add value to your company with my experience and skills

Thank you

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |